#corpo {
	width: 863px;
	margin:0 auto;			
text-align:left; /* "remédio" para o hack do IE */	
	
}
.destaque {
	background-image: url(images/animacao.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #F30;
	text-transform: none;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
}
body {
	background-image: url(images/fundo_02.png);
	background-repeat: repeat-x;
}
#rodape {
	background-image: url(images/roda.png);
	background-repeat: repeat-x;
	height: 47px;
	z-index: 2;
}
.imgrodape {
	margin: 0px;
	padding: 0px;
}
#Table_01 {
	z-index: 3;
}
.txt_ind_esq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	text-indent: 15px;
	color: #666;
}
.tit_in_esq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: -1px;
	color: #96C;
	text-align: center;
}
.home {
	background-image: url(images/banner_f.jpg);
	background-repeat: no-repeat;
	background-position: -10px 0px;
}
.esquerdo {
	background-image: url(images/Index_25.png);
	background-repeat: no-repeat;
}
.homecell {
	background-image: url(images/Index_27.png);
	background-repeat: repeat-y;
}
.esquerdo_abaixo {
	background-image: url(images/Index_28.png);
}
#home {
	width: 640px;
}
#homediv {
	width: 640px;
	padding-left: 10px;
}
.texto_mastologia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	margin-left: 20px;
	padding-left: 140px;
	padding-right: 5px;
}
#bloco {
	height: 100px;
}
#tooltip{
	position:absolute;
	border:1px solid #333;
	padding:2px 5px;
	color:#FFF;
	display:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #282828;
	font-weight: bold;
	}	
.medico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000;
	text-decoration: none;
	background-image: url(images/go.png);
	height: 20px;
	background-repeat: no-repeat;
}
.div_equipe {
	background-color: #E8F0D4;
	height: 90px;
	width: 620px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#marcia {
	height: 130px;
}
.titulo01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-indent: 0px;
	letter-spacing: -1px;
	color: #96C;
	height: 20px;
	margin-bottom: 10px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F2D4FF;
	width: 620px;
}
#titulo {
	width: 620px;
	margin-top: -20px;
}
.item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-image: url(images/go.png);
	height: 20px;
	background-repeat: no-repeat;
	padding-left: 20px;
	text-transform: capitalize;
}
.sub_item {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: -15px;
	padding-left: 20px;
	letter-spacing: 3px;
	color: #607E60;
	font-style: italic;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	text-indent: 15px;
	width: 620px;
	color: #455045;
}
#especialidades {
	background-repeat: no-repeat;
	background-position: 350px 90px;
	width: 620px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #639;
	text-decoration: none;
	background-image: url(images/go.png);
	height: 20px;
	background-repeat: no-repeat;
	padding-left: 20px;
	text-transform: uppercase;
}
.subsimples {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	background-image: url(images/go.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	text-transform: none;
	font-style: italic;
	width: 600px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

a {
	color: #054D47;
	font-style: italic;
}
#tudo {
	width: 863px;
	margin:0 auto;		
}
#corpoa {
	width: 200px;
}
#corpob {
	background-image: url(images/fdcorpo.png);
	background-repeat: repeat-y;
}
.textoliv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	text-indent: 15px;
	color: #455045;
	padding-right: 20px;
}
.negrito {
	color: #000;
	text-align: center;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: -1px;
	color: #96C;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F3D4FE;
	padding-top: 7px;
}
.subtituloMIN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: -1px;
	color: #96C;
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F3D4FE;
}
.caixa_table {
	border-top-width: thick;
	border-right-width: thin;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5D4FC;
	border-right-color: #AE8BD5;
	border-bottom-color: #F4D4FD;
	border-left-color: #9966D5;
}
#cristina {
	height: 120px;
}
#enviar {
	background-image: url(images/form_25.png);
	width: 145px;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#limpar {
	background-image: url(images/form_23.png);
	width: 137px;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#planos {
	width: 620px;
	border: thin inset #CCC;
}
